.content .text {
	width: 940px;
	background: #626366;
	margin-left: 12px;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-top: 30px;
}

.content .videos {
	float: left;
	width: 460px;
	margin: 20px 10px 0 10px;
}

.content .videos .video{
	margin-left: 5px;
}

.content .text .title {
	background: url(../../images/frontend/label-left.png) no-repeat top left;
	height: 55px;
	position: relative;
	z-index: 100;
	margin: 0 0 0 -12px;
}

.content .text .title div{
	background: url(../../images/frontend/label-bg.png) repeat-x;
	height: 55px;
	margin: 0 0 0 10px;
	padding: 0;
	float: left;
}

.content .text .title div h1, .content .text .title div h2{
	color: #fff;
	font-size: 15px;
	font-family: "Helvetica Neue LT Com MD";
	font-weight: normal;
	margin: 0;
	padding: 13px 20px 0 10px;
}

.content .text .description{
	padding: 0 28px 0 28px;
	font-size: 16px;
	color: #fff;
	line-height: 18px;
	font-family: "Helvetica Neue LT Com";
	overflow: hidden;
}

.content .text .description p {
	font-size: 14px;
	color: #fff;
	line-height: 18px;
	margin: 10px 0 10px 0;
	padding: 0;
}

.content .text .description img {
	border: 2px solid #fff;
	margin: 10px;
}

.content .text .description img.no-border {
	border: none;
}

.content .text .description img.ref {
	border: 1px solid #b8b8b8;
	margin: 0;
}

.content .text .description ul {
	list-style-image: url(../../images/frontend/square.jpg);
	list-style-position: inside;
}

.content .text .description li {
	font-size: 14px;
	color: #fff;
	line-height: 18px;
	margin: 5px 0 5px 0;
	padding: 0;
}

.content .maps {
	margin-top: 45px;
}

.content .maps .description div {
	float: left;
	width: 430px;
	margin-left: 10px;
}

.container .content .text .description a{
	color: #f16421;
	text-decoration: none;
}

.content .text .description a:hover{
	text-decoration: underline;
}

.content .text h2.author {
	font-size: 22px;
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin: 30px 0 20px 20px;
	padding: 0 0 3px 0;
	border-bottom: 1px solid #fff;
	width: 90%;
}

.content .text h2.author span{
	font-size: 20px;
	color: #f16421;
}

/*
 * dobozok
 */

.box {
	float: left;
	display: block;
	/*background: #626366;*/
	color: #fff;
	font-size: 14px;
	font-family: "Helvetica Neue LT Com CN";
	line-height: 17px;
	overflow: hidden;
	cursor: pointer;
}

.box p {
	font-size: 14px;
	font-family: "Helvetica Neue LT Com CN";
	line-height: 17px;
	margin: 0;
	padding: 0;
}

.box .more {
	background: url(../../images/frontend/more-left.png) no-repeat top left;
	height: 43px;
}

.box .more div {
	background: url(../../images/frontend/more-bg.png) repeat-x;
	height: 33px;
	padding-right: 10px;
	float: left;
	margin-left: 10px;
	padding-top: 10px;
}

.box .more div.end {
	float: left;
	margin-left: 5px;
	background: url(../../images/frontend/fire-logo.jpg) no-repeat;
	width: 32px;
	height: 32px;
	padding: 0;
}

.box .more a{
	font-size: 14px;
	color: #fff;
}

.right-box {
	width: 460px;
	padding: 0 0 0 10px;
	margin: 40px 10px 0 0;
}
table, tr, td, th, tbody, thead{vertical-align:baseline}
.right-box table{
	margin: 0;
	padding: 0;
	border-spacing: 0;
	border-collapse: collapse;
	background: #626366;
}

.right-box table tr td{
	padding: 0;
	vertical-align: top;
	margin: 0;
	text-align: left;
}

.right-box table tr td.image {
	width: 140px;
}

.right-box table tr td.image img{
	border: 0;
	display: block;
}

.right-box .text {
	padding: 0 10px 30px 10px;
}

.right-box .text p{
	margin: 0;
}

.right-box h3 {
	font-size: 15px;
	font-family: "Helvetica Neue LT Com MD";
	margin: 0 0 10px 0;
	padding-top: 10px;
	line-height: 18px;
}

.right-box .more {
	background: url(../../images/frontend/more-right.png) no-repeat top right;
	height: 40px;
	width: 122px;
}

.right-box .more div {
	background: url(../../images/frontend/more-bg.png) repeat-x;
	height: 33px;
	padding-left: 10px;
	float: left;
	margin-left: 5px;
	margin-right: 0;
	padding-top: 10px;
	width: 50px;
}

.right-box .more div.end {
	float: left;
	margin-right: 0;
	background: url(../../images/frontend/fire-logo.jpg) no-repeat;
	width: 32px;
	height: 32px;
	padding: 0;
}

.right-box .more {
	position: absolute;
	margin: -40px 0 0 348px;
	z-index: 100;
}

.box-middle {
	margin-left: 250px;
}

.content .text .gallery {
	padding-left: 40px;
}

.gallery .gallery-image {
	width: 280px;
	height: 190px;
	border: 1px solid #b8b8b8;
	float: left;
	display: block;
	margin: 0;
}

.gallery .album {
	height: 220px;
	background: #b8b8b8;
}

.gallery .album:hover {
	border: 1px solid #fff;
	background: #fff;
}

.gallery .album .name {
	text-align: center;
	padding-top: 5px;
	height: 25px;
	margin: 0;
}

.gallery .album .name a{
	color: #48484d;
	font-size: 14px;
	letter-spacing: 1px;
}


.content .text .gallery-image img{
	border: none;
	margin: 0;
	padding: 0;
}

/*
 * content more
 */
.more-text .more {
	background: url(../../images/frontend/more-right.png) no-repeat top right;
	height: 40px;
	width: 112px;
}

.more-text .more div {
	background: url(../../images/frontend/more-bg.png) repeat-x;
	height: 33px;
	padding-left: 10px;
	float: left;
	margin-left: 5px;
	margin-right: 0;
	padding-top: 10px;
	width: 50px;
}

.more-text .more div.end {
	float: left;
	margin-right: 0;
	background: url(../../images/frontend/fire-logo.jpg) no-repeat;
	width: 32px;
	height: 32px;
	padding: 0;
}

.more-text .more {
	position: absolute;
	margin: -30px 0 0 837px;
	z-index: 100;
}

.more-text .more a{
	font-size: 14px;
	color: #fff;
}

